﻿@import url(style.css);
@import url(slide.css);
@import url(pscroll.css);
/*首页*/
/*视频弹窗*/
.mainFilter{width: 100%;height: 100%;position: fixed;top: 0;left: 0;bottom: 0;right: 0;z-index: 100;display: none;background: url(../images/about_bg.png);}
.popupVideo {
  max-width: 800px;
  width:96%;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  z-index: 120;
  display: none;
}
.popupVideo iframe,
.popupVideo video {
  width: 100%;
}
.popupVideo .close {
  width: 30px;
  height: 30px;
  position: absolute;
  top: -30px;
  right: 0;
  background: url(../images/close.png) no-repeat center #000000;
  cursor: pointer;
  transition-duration: 0.4s;
  -webkit-transition-duration: 0.4s;
  -moz-transition-duration: 0.4s;
  -ms-transition-duration: 0.4s;
  -o-transition-duration: 0.4s;
}
.popupVideo .close:hover {
  transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
  -ms-transform: rotate(90deg);
  -o-transform: rotate(90deg);
  -moz-transform: rotate(90deg);
}
/*集团介绍*/
.i_mt{ margin-top:9px; overflow:hidden;}
.i_one{ background:#00a1ea; position:relative;}
.i_one .imgs{ float:left; width:57.6%; overflow:hidden;}
.i_one .imgs .img{ min-height:300px; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_one .imgs .img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_one .imgs img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;opacity:0;filter:Alpha(opacity=0);}
/*.i_one .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}*/
.i_one .txts{ overflow:hidden;  position:absolute; right:0; top:0; height:100%; width:42.4%;}
.i_one .txts .cons{  width:92%; max-width:702px; position:absolute; top:50%; left:50%;transform: translate(-50%, -50%); overflow:hidden;}
.i_t{ color:rgba(255,255,255,0.39); overflow:hidden; line-height:1; font-family:Arial; font-weight:bold; margin-top:2%;}
.i_t.bgs2{ color:rgba(34,34,34,0.39);}
.i_t label{ display:block; overflow:hidden;}
.i_t .h2{ font-weight:normal; color:#fff; margin-top:10px; font-family:"微软雅黑";}
.i_t.bgs2 .h2{ color:#222222;}
.i_one .divs{ overflow:hidden; margin-top:8%; margin-bottom:8%; color:#cde4ee;  line-height:26px; font-size:15px; height:78px;text-overflow: ellipsis; display: -webkit-box; -webkit-line-clamp: 3; -webkit-box-orient: vertical;}
.i_a{ overflow:hidden;}
.i_a a{text-align: center;  float:left;line-height: 44px; overflow: hidden; width: 23.5%; max-width:130px;  height: 44px; background:rgba(255,255,255,0.2); color: #fff;border-radius: 20px; font-size: 15px; margin-right:1.5%; margin-bottom:2%; z-index:0; position:relative;}
.i_a a:nth-child(4){ margin-right:0;}
/*.i_a a:after{content: "";display: block;position: absolute;left: 50%;right:50%; bottom: 0;height:100%;opacity: 0;background: #0164b2;-webkit-transition: all .3s;-o-transition: all .3s;-ms-transition: all .3s;transition: all .3s; z-index:-1;}
.i_a a.isel:after{left: 0%;right: 0%;opacity: 1;}*/
.i_a a.isel{ background:#0164b2;}

/*品牌经营*/
.i_two{ background:#f9f9f9; position:relative;}
.i_two .i_two_l{ float:left; width:50%; background:url(../images/i_bg1.jpg) left bottom no-repeat; background-size:cover; overflow:hidden; padding-top:3%; padding-bottom:3%;}
.i_two .i_two_l .cons{  width:92%; max-width:880px;overflow:hidden; margin:0 auto;}
.i_two .i_two_l .divs{ overflow:hidden; margin-top:3%; margin-bottom:2.5%; color:#cde4ee;  line-height:26px; font-size:15px; min-height:190px;}
.i_two .i_two_l .divs .imgs{ overflow:hidden; position:relative; float:left; width:313px; cursor:pointer;}
.i_two .i_two_l .divs .imgs img{display: block;width: 100%;/* height:285px;*/-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_two .i_two_l .divs .imgs:hover img{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_two .i_two_l .divs .imgs i{ position:absolute; top:0; height:100%; width:100%; left:0; background:url(../images/i_bg2.png) center center no-repeat rgba(0, 0, 0, 0.27);transition: all 0.5s;}
.i_two .i_two_l .divs .imgs:hover i{ background:none;  background:url(../images/i_bg2.png) center center no-repeat;}
.i_two .i_two_l .divs .txts{ padding-left:4%; overflow:hidden; padding-top:2%; color:#c5e0fd; font-size:15px;}
.i_two .i_two_l .divs .txts .i_two_desc{ float:left; width:61%; padding-right:4%; overflow:hidden; background:url(../images/i_bg3.png) right center no-repeat; margin-top:5px;}
.i_two .i_two_l .divs .txts .i_two_desc .h3{ font-weight:normal; overflow:hidden; height:32px; line-height:32px; margin-top:2%;}
.i_two .i_two_l .divs .txts .i_two_desc .p{ max-width:306px; overflow:hidden; line-height:26px; margin-top:4%;}
.i_two .i_two_l .divs .txts .i_two_weixin{ float:right; width:34%; max-width:156px; text-align:center;}
.i_two .i_two_l .divs .txts .i_two_weixin img{ width:100%; display:block; margin:0 auto; max-width:115px; margin-bottom:12px;}
.i_two .i_two_r{ overflow:hidden;}
.i_two .i_two_r .txts{ max-width:830px; margin:0 auto; width:94%; overflow:hidden;}
.i_two .i_two_r .txts .i_two_t{ margin-top:5%; overflow:hidden; position:relative;}
.i_two .i_two_r .txts .i_two_t .i_t{ float:left;}
.i_two .i_two_r .txts .i_two_t .i_two_a{ position:absolute; right:0; overflow:hidden; bottom:0;}
.i_two .i_two_r .txts .i_two_t .i_two_a a{ float:left; color:#222222; font-size:15px; margin-left:28px; position:relative; height:30px; line-height:30px;}
.i_two .i_two_r .txts .i_two_t .i_two_a a:after{ content:""; position:absolute; bottom:0; left:50%; right:50%; width:0%; height:2px; background:#00a1ea;transition:all 0.3s;}
.i_two .i_two_r .txts .i_two_t .i_two_a a.isel:after{ width:100%; left:0; right:0;}
.i_two .i_two_r .txts .i_two_t .i_two_a a.isel{ color:#00a1ea;}
.i_two .i_two_r .txts .i_two_ul{ overflow:hidden; margin-top:2.5%;}
.i_two .i_two_r .txts .inr-list{display: block;margin-top: 30px; overflow:hidden;}
.i_two .i_two_r .txts .inr-list .inr-l{width: 52px;float: left;padding-right:11px; position:relative; margin-right:20px; text-align:center;}
.i_two .i_two_r .txts .inr-list .inr-l:after{ position:absolute; content:"";  right:0; top:0; width:1px; height:25px; background:#00a0e9;}
.i_two .i_two_r .txts .inr-list:hover .inr-l:after{ background:#ff8b02;}
.i_two .i_two_r .txts .inr-list .inr-l .h4{font-size: 34px;color: #333333;/*font-family: 'sn';*/ font-family:Arial;line-height: 26px; height:26px; font-weight:bold;}
.i_two .i_two_r .txts .inr-list .inr-l .h5{font-size: 14px;color: #444444;/*font-family: 'Open sans';*/ font-family:Arial; margin-top:13px;}
.i_two .i_two_r .txts .inr-list .inr-r{ height: 75px;border-bottom: dashed 1px #c4c4c4; overflow:hidden;}
.i_two .i_two_r .txts .inr-list:last-child .inr-r{border-bottom: none;}
.i_two .i_two_r .txts .inr-list .inr-r .h3{ font-size: 18px;color: #333;line-height: 22px; height:22px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition:all 0.3s;}
.i_two .i_two_r .txts .inr-list:hover .inr-r .h3{ margin-left:3px;}
.i_two .i_two_r .txts .inr-list .inr-r .p{ height: 20px;font-size: 15px;color: #999999;line-height: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden; margin-top:15px;}
.i_two .i_two_r .txts .inr-list:hover .inr-r .h3{ color:#000;}
.i_two .i_a a.isel{ background:#2677cf;}
/*产品设计*/
.i_three .i_a a.isel{ background:#3e4e96;}
.i_three{ background:url(../images/i_bg4.jpg) right bottom #5865a0 no-repeat; position:relative;}
.i_three .imgs{ float:left; width:57.6%; overflow:hidden;}
.i_three .imgs .img{ min-height:300px; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_three .imgs .img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_three .imgs img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;opacity:0;filter:Alpha(opacity=0);}
.i_three .txts{ overflow:hidden;  position:absolute; right:0; top:0; height:100%; width:42.4%;}
.i_three .txts .cons{  width:92%; max-width:702px; position:absolute; top:50%; left:50%;transform: translate(-50%, -50%); overflow:hidden;}
.i_three .divs{ overflow:hidden; margin-top:8%; margin-bottom:8%; color:#b7bdda;  line-height:26px; font-size:15px;}
.i_three .divs label{ float:left; color:#fff;}
.i_three .divs p{ overflow:hidden;}
/*营销管理*/
.i_four .i_a a.isel{ background:#c1292e;}
.i_four{ background:url(../images/i_bg5.jpg) left bottom #da4a50 no-repeat; position:relative;}
.i_four .imgs{ float:right; width:57.6%; overflow:hidden;}
.i_four .imgs .img{ min-height:300px; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_four .imgs .img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_four .imgs img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;opacity:0;filter:Alpha(opacity=0);}
.i_four .txts{ overflow:hidden;  position:absolute; left:0; top:0; height:100%; width:42.4%;}
.i_four .txts .cons{  width:92%; max-width:702px; position:absolute; top:50%; left:50%;transform: translate(-50%, -50%); overflow:hidden;}
.i_four .divs{ overflow:hidden; margin-top:8%; margin-bottom:8%; color:rgba(255,255,255,0.88);  line-height:26px; font-size:15px;}
/*人才招聘*/
.i_five .i_a a:nth-child(4){ margin-right:1.5%;}
.i_five .i_a a:nth-child(5){ margin-right:0;}
.i_five .i_a a.isel{ background:#0f8682;}
.i_five{ background:url(../images/i_bg6.jpg) right bottom #44b1ad no-repeat; position:relative;}
.i_five .imgs{ float:left; width:57.6%; overflow:hidden;}
.i_five .imgs .img{ min-height:300px; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_five .imgs .img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_five .imgs img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;opacity:0;filter:Alpha(opacity=0);}
.i_five .txts{ overflow:hidden;  position:absolute; right:0; top:0; height:100%; width:42.4%;}
.i_five .txts .cons{  width:92%; max-width:702px; position:absolute; top:50%; left:50%;transform: translate(-50%, -50%); overflow:hidden;}
.i_five .divs{ overflow:hidden; margin-top:8%; margin-bottom:8%;color:rgba(255,255,255,0.88);  line-height:26px; font-size:15px;}
/*投资者关系*/
.i_six .i_a a.isel{ background:#745fa6;}
.i_six{ background:url(../images/i_bg7.jpg) left bottom #aca4bf no-repeat; position:relative;}
.i_six .imgs{ float:right; width:57.6%; overflow:hidden;}
.i_six .imgs .img{ min-height:390px; overflow:hidden; background-repeat:no-repeat; background-position:center center; background-size:cover;-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;}
.i_six .imgs .img:hover{-webkit-transform:scale(1.1, 1.1); -moz-transform:scale(1.1, 1.1); -o-transform:scale(1.1, 1.1); -ms-transform:scale(1.1, 1.1); transform:scale(1.1, 1.1);}
.i_six .imgs img{ width:100%; margin-bottom:0; display:block;-webkit-transform:scale(1); -moz-transform:scale(1); -ms-transform:scale(1); -o-transform:scale(1); transform:scale(1);-webkit-transition:all 0.3s ease-out 0s; -moz-transition:all 0.3s ease-out 0s; -o-transition:all 0.3s ease-out 0s; transition:all 0.3s ease-out 0s;opacity:0;filter:Alpha(opacity=0);}
.i_six .txts{ overflow:hidden;  position:absolute; left:0; top:0; height:100%; width:42.4%;}
.i_six .txts .cons{  width:92%; max-width:702px; position:absolute; top:50%; left:50%;transform: translate(-50%, -50%); overflow:hidden;}
.i_six .divs{ overflow:hidden; margin-top:4%; margin-bottom:4%; color:rgba(255,255,255,0.88);  line-height:26px; font-size:15px;}
.i_six .txts .i_two_ul{ overflow:hidden;}
.i_six .txts .inr-list{display: block;margin-top: 20px; overflow:hidden;}
.i_six .txts .inr-list .inr-l{width: 52px;float: left;padding-right:11px; position:relative; margin-right:20px; text-align:center;}
.i_six .txts .inr-list .inr-l:after{ position:absolute; content:"";  right:0; top:0; width:1px; height:25px; background:#cecad9;}
.i_six .txts .inr-list:hover .inr-l:after{ background:#745fa6;}
.i_six .txts .inr-list .inr-l .h4{font-size: 34px;color: #fff;/*font-family: 'sn';*/ font-family:Arial;line-height: 26px; height:26px; font-weight:bold;}
.i_six .txts .inr-list .inr-l .h5{font-size: 14px;color: #ffffff;/*font-family: 'Open sans';*/ font-family:Arial; margin-top:13px;}
.i_six .txts .inr-list .inr-r{ height: 75px;border-bottom: dashed 1px rgba(255,255,255,0.22); overflow:hidden;}
.i_six .txts .inr-list:last-child .inr-r{border-bottom: none;}
.i_six .txts .inr-list .inr-r .h3{ font-size: 18px;color: #fff;line-height: 22px; height:22px;text-overflow: ellipsis;overflow: hidden;white-space: nowrap;transition:all 0.3s;}
.i_six .txts .inr-list .inr-r .p{ height: 20px;font-size: 15px;color: #fff;line-height: 20px;display: -webkit-box;-webkit-box-orient: vertical;-webkit-line-clamp: 1;overflow: hidden; margin-top:15px;}
.i_six .txts .inr-list:hover .inr-r .h3{ color:#fff;}
@media screen and (max-width:1660px) {
/*品牌经营*/
.i_two .i_two_l .cons{ width:94%;}
.i_two .i_two_l .divs{ min-height:182px;}
.i_two .i_two_l .divs .imgs{ width:300px;}
.i_two .i_two_l .divs .txts{ padding-top:1%; padding-left:2%; font-size:14px;}
.i_two .i_two_l .divs .txts .i_two_desc{ padding-right:3%;}
.i_two .i_two_r .txts .inr-list .inr-r .p{ font-size:14px;}
/*投资者关系*/
.i_six .divs{margin-top:3%; margin-bottom:3%;}
.i_six .txts .inr-list .inr-r .p{ font-size:14px;}

}
@media screen and (max-width:1440px) {
/*集团介绍*/
.i_t .h2{ margin-top:6px;}
.i_one .divs{ margin-top:4%; margin-bottom:4%; font-size:14px; line-height:22px; height:66px;}
.i_a a{ height:36px; line-height:36px; font-size:14px;}
/*品牌经营*/
.i_two .i_two_l .cons{ width:96%;}
.i_two .i_two_l .divs{ font-size:14px; line-height:22px;}
.i_two .i_two_l .divs{ min-height:151px;}
.i_two .i_two_l .divs .imgs{ width:250px;}
.i_two .i_two_l .divs .txts{ padding-top:0%;  font-size:13px;}
.i_two .i_two_l .divs .txts .i_two_desc{ padding-right:2%;}
.i_two .i_two_l .divs .txts .i_two_desc .p{ line-height:22px;}
.i_two .i_two_r .txts .i_two_t{ margin-top:3%;}
.i_two .i_two_r .txts .inr-list{ margin-top:20px;}
/*产品设计*/
.i_three .divs{ margin-top:4%; margin-bottom:4%; font-size:14px; line-height:22px;}
/*营销管理*/
.i_four .divs{ margin-top:4%; margin-bottom:4%; font-size:14px; line-height:22px;}
/*人才招聘*/
.i_five .divs{ margin-top:4%; margin-bottom:4%; font-size:14px; line-height:22px;}
/*投资者关系*/
.i_six .divs{ font-size:14px; line-height:22px;}
.i_six .txts .inr-list{ margin-top:18px;}
}

@media screen and (max-width:1366px) {


}
@media screen and (max-width:1200px) {
/*集团介绍*/
.i_t{ margin-top:0;}
.i_one .divs{ margin-top:3%; margin-bottom:3%; font-size:13px;}
.i_a a{ font-size:13px; height:32px; line-height:32px;}
/*品牌经营*/
.i_two .i_two_l .divs{ font-size:13px; min-height:121px; line-height:20px;}
.i_two .i_two_l .divs .imgs{ width:200px;}
.i_two .i_two_l .divs .txts .i_two_desc{ margin-top:0; width:68%;}
.i_two .i_two_l .divs .txts .i_two_desc .p{ margin-top:2%; line-height:20px;}
.i_two .i_two_l .divs .txts .i_two_weixin{ width:28%;}
.i_two .i_two_l .divs .txts .i_two_weixin img{ margin-bottom:6px;}
.i_two .i_two_r .txts .inr-list{ margin-top:18px;}
/*产品设计*/
.i_three .divs{ margin-top:3%; margin-bottom:3%; font-size:13px;}
/*营销管理*/
.i_four .divs{ margin-top:3%; margin-bottom:3%; font-size:13px;}
/*人才招聘*/
.i_five .divs{ margin-top:3%; margin-bottom:3%; font-size:13px;}
/*投资者关系*/
.i_six .divs{ font-size:13px;}
.i_six .txts .inr-list{ margin-top:15px;}
}
@media screen and (max-width:1100px) {
/*品牌经营*/
.i_two .i_two_l{ float:none; width:100%;}
.i_two .i_two_l .cons{ max-width:none;}
.i_two .i_two_r .txts{ width:96%; max-width:none; padding-bottom:2%;}
}

@media screen and (max-width: 1000px) {


}

@media screen and (max-width: 960px) {
/*集团介绍*/
.i_t label{ display:inline;}
.i_one .imgs{ float:none; width:100%;}
.i_one .imgs .img{ min-height:inherit;}
.i_one .txts{ position:static; width:100%; height:auto;}
.i_one .txts .cons{ max-width:none; position:static;transform: translate(0%, 0%); margin:0 auto; margin-top:3%; margin-bottom:2%; width:94%;}
/*产品设计*/
.i_three{background-size:100% auto;}
.i_three .imgs{ float:none; width:100%;}
.i_three .imgs .img{ min-height:inherit;}
.i_three .txts{ position:static; width:100%; height:auto;}
.i_three .txts .cons{ max-width:none; position:static;transform: translate(0%, 0%); margin:0 auto; margin-top:3%; margin-bottom:2%; width:94%;}
/*营销管理*/
/*.i_four{background-size:100% auto;}*/
.i_four .imgs{ float:none; width:100%;}
.i_four .imgs .img{ min-height:inherit;}
.i_four .txts{ position:static; width:100%; height:auto;}
.i_four .txts .cons{ max-width:none; position:static;transform: translate(0%, 0%); margin:0 auto; margin-top:3%; margin-bottom:2%; width:94%;}
/*人才招聘*/
.i_five{background-size:100% auto;}
.i_five .imgs{ float:none; width:100%;}
.i_five .imgs .img{ min-height:inherit;}
.i_five .txts{ position:static; width:100%; height:auto;}
.i_five .txts .cons{ max-width:none; position:static;transform: translate(0%, 0%); margin:0 auto; margin-top:3%; margin-bottom:2%; width:94%;}
/*投资者关系*/
/*.i_six{background-size:100% auto;}*/
.i_six .imgs{ float:none; width:100%;}
.i_six .imgs .img{ min-height:inherit;}
.i_six .txts{ position:static; width:100%; height:auto;}
.i_six .txts .cons{ max-width:none; position:static;transform: translate(0%, 0%); margin:0 auto; margin-top:3%; margin-bottom:2%; width:94%;}
}
@media screen and (max-width: 830px) {


}
@media screen and (max-width: 780px) {
/*集团介绍*/
.i_mt{ margin-top:6px;}


}
@media screen and (max-width: 640px) {
/*集团介绍*/
.i_one .txts .cons{ margin-top:4%; margin-bottom:3%; width:96%;}
/*品牌经营*/
.i_two .i_two_l{ padding-top:4%;}
.i_two .i_two_l .divs{ font-size:12px;}
.i_two .i_two_l .divs .imgs{ float:none; width:100%; margin-bottom:3%;}
.i_two .i_two_l .divs .txts{ font-size:12px;}
.i_two .i_two_l .divs .txts .i_two_desc .h3{ height:28px; line-height:28px;}
.i_two .i_two_r{ padding-top:2%;}
.i_two .i_two_r .txts .i_two_t .i_two_a a{ font-size:14px;}
/*产品设计*/
.i_three .txts .cons{ margin-top:4%; margin-bottom:3%; width:96%;}
/*营销管理*/
.i_four .txts .cons{ margin-top:4%; margin-bottom:3%; width:96%;}
/*人才招聘*/
.i_five .i_a a:nth-child(4){ margin-right:0%;}
.i_five .i_a a:nth-child(5){ margin-right:1.5%;}
.i_five .txts .cons{ margin-top:4%; margin-bottom:3%; width:96%;}
/*投资者关系*/
.i_six .txts .cons{ margin-top:4%; margin-bottom:3%; width:96%;}
}
@media screen and (max-width: 520px) {

}
@media screen and (max-width: 480px) {
/*集团介绍*/
.i_t .h2{ font-size:18px;}
.i_one .divs{ margin-top:4%; margin-bottom:4%;}
.i_one .txts .cons{ margin-top:5%; margin-bottom:4%;}
.i_a a{ font-size:12px; margin-right:1%; width:24.25%; margin-bottom:1%; height:26px; line-height:26px;}
/*品牌经营*/
.i_two .i_two_l{ padding-top:5%; padding-bottom:4%;}
.i_two .i_two_r .txts .i_two_t .i_two_a a{ margin-left:10px;}
.i_two .i_two_r .txts .inr-list{ margin-top:12px;}
.i_two .i_two_r .txts .inr-list .inr-l{ margin-right:12px;}
.i_two .i_two_r .txts .inr-list .inr-l .h5{ margin-top:8px;}
.i_two .i_two_r .txts .inr-list .inr-r{ height:65px;}
.i_two .i_two_r .txts .inr-list .inr-r .h3{ font-size:16px;}
.i_two .i_two_r .txts .inr-list .inr-r .p{ font-size:13px; margin-top:10px;}
/*产品设计*/
.i_three .divs{ margin-top:4%; margin-bottom:4%;}
.i_three .txts .cons{ margin-top:5%; margin-bottom:4%;}
/*营销管理*/
.i_four .divs{ margin-top:4%; margin-bottom:4%;}
.i_four .txts .cons{ margin-top:5%; margin-bottom:4%;}
/*人才招聘*/
.i_five .divs{ margin-top:4%; margin-bottom:4%;}
.i_five .txts .cons{ margin-top:5%; margin-bottom:4%;}
/*投资者关系*/
.i_six .divs{ margin-top:4%; margin-bottom:4%;}
.i_six .txts .cons{ margin-top:5%; margin-bottom:4%;}
.i_six .txts .inr-list{ margin-top:12px;}
.i_six .txts .inr-list .inr-l{ margin-right:12px;}
.i_six .txts .inr-list .inr-l .h5{ margin-top:8px;}
.i_six .txts .inr-list .inr-r{ height:65px;}
.i_six .txts .inr-list .inr-r .h3{ font-size:16px;}
.i_six .txts .inr-list .inr-r .p{ font-size:13px; margin-top:10px;}
}

@media screen and (max-width: 420px) {
/*品牌经营*/
.i_two .i_two_r .txts .i_two_t .i_two_a a{ font-size:13px;}
}
@media screen and (max-width: 360px) {

}